###########################
The :class:`Simple` Classes
###########################

.. automodule:: Simple

Simple Access
====================================
.. automodule:: Simple._SimpleAccess
   :members:
   :undoc-members:
   :show-inheritance:

Simple Doc
====================================
.. automodule:: Simple._SimpleDoc
   :members:
   :undoc-members:
   :show-inheritance:

Simple Table
====================================
.. automodule:: Simple._SimpleTable
   :members:
   :undoc-members:
   :show-inheritance:
